aem-mobile-api vulnerabilities

Library to access AEM Mobile's API

Latest version

0.1.2

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aem-mobile-api 0.1.2 Latest 27 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
aem-mobile-api 0.1.1 22 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
aem-mobile-api 0.1.0 25 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
aem-mobile-api 0.0.14 18 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
aem-mobile-api 0.0.13 18 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L